Bug 139877 - [PATCH] graphics/Coin: update to 3.1.1
Summary: [PATCH] graphics/Coin: update to 3.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-24 02:50 UTC by Sylvio César Teixeira Amorim
Modified: 2009-11-07 19:27 UTC (History)
0 users

See Also:


Attachments
Coin-3.1.1.patch (1.98 KB, patch)
2009-10-24 02:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-24 02:50:01 UTC
- Update to 3.1.1
- Changed pkg-plist

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:21:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-29 22:39:39 UTC
Responsible Changed
From-To: miwi->sylvio

Over to maintainer.
Comment 3 dfilter service freebsd_committer 2009-11-07 18:59:38 UTC
sylvio      2009-11-07 18:59:29 UTC

  FreeBSD ports repository

  Modified files:
    graphics/Coin        Makefile distinfo pkg-plist 
  Log:
  - Update to 3.1.1
  
  PR:             ports/139877
  Submitted by:   sylvio@ (myself)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.32      +1 -2      ports/graphics/Coin/Makefile
  1.14      +3 -3      ports/graphics/Coin/distinfo
  1.17      +3 -1      ports/graphics/Coin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2009-11-07 19:27:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!